Subscribe

ESE Based backup is not supported by snapmanger for exchange v6.0 or later

Hi,

I've installed SnapManager for exchange V6.0 on a windows cluster with Exchange 2007 SP2 RollUp2. When I try to execute a backup of a Storage Group I've a successfull result but nothing is done.

In the report I have the following message : "ESE Based backup is not supported by snapmanger for exchange v6.0 or later"

What it means? My version of exchange is not supported? Something else?

Regards

Sylvain

Re: ESE Based backup is not supported by snapmanger for exchange v6.0 or later

The issue is because SME cannot be sure which Exchange server is installed on your system.

You can do following to troubleshooting:

1) enable SME debug logging.

2) restart SME MMC Snapin.

3) check application event log, it will have an entry stating the OS and Exchange version SME detected.

4) check SME debug log.

Note above should be done from the owner node of the Exchange virtual server.

Thanks,

-Qing

Re: ESE Based backup is not supported by snapmanger for exchange v6.0 or later

It seems that SME has the correct version in the logs...

The log files are joined

Thanks,

Sylvain